{
	"format_version": "1.20.20",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:end_forest_vegetation"
		},
		"features": [
			[
				"v360:end_tree1",
				10
			],
			[
				"v360:end_tree2",
				10
			],
			[
				"v360:end_tree3",
				10
			],
			[
				"v360:end_tree4",
				10
			],
			[
				"v360:end_grass",
				50
			],
			[
				"v360:end_mushroom",
				10
			]
		]
	}
}